=== debian/control ===
Source: linux-restricted-modules-oem-5.13
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.13.0-1029-oem (>= 5.13.0-1029.36) [amd64],
 lsb-release,
 python3,
 python3-apt,
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-oem/+git/focal -b oem-5.10

Package: linux-modules-nvidia-390-oem-20.04c
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.13.0-1029-oem (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the oem-20.04c flavour
 Install extra signed nvidia-390 modules compatible with the oem-20.04c flavour.

Package: linux-modules-nvidia-470-oem-20.04c
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.13.0-1029-oem (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the oem-20.04c flavour
 Install extra signed nvidia-470 modules compatible with the oem-20.04c flavour.

Package: linux-modules-nvidia-510-oem-20.04c
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-5.13.0-1029-oem (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the oem-20.04c flavour
 Install extra signed nvidia-510 modules compatible with the oem-20.04c flavour.

Package: linux-modules-nvidia-465-oem-20.04c
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-20.04c
Description: Extra drivers for nvidia-465 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-oem-20.04c
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-20.04c
Description: Extra drivers for nvidia-460 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -460 to -470.

Package: linux-modules-nvidia-455-oem-20.04c
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-20.04c
Description: Extra drivers for nvidia-455 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -470.

Package: linux-modules-nvidia-450-oem-20.04c
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-20.04c
Description: Extra drivers for nvidia-450 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -470.

Package: linux-modules-nvidia-440-oem-20.04c
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-20.04c
Description: Extra drivers for nvidia-440 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -470.

Package: linux-modules-nvidia-435-oem-20.04c
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-20.04c
Description: Extra drivers for nvidia-435 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -470.

Package: linux-modules-nvidia-495-oem-20.04c
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-510-oem-20.04c
Description: Extra drivers for nvidia-495 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -510.

Package: linux-objects-nvidia-390-5.13.0-1029-oem
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.13.0-1029 (objects)
 This package contains the Linux kernel nvidia modules for version 5.13.0-1029.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-390-5.13.0-1029-oem
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.13.0-1029-oem | linux-image-unsigned-5.13.0-1029-oem,
 linux-signatures-nvidia-5.13.0-1029-oem (= 5.13.0-1029.36+1),
 linux-objects-nvidia-390-5.13.0-1029-oem (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Linux kernel nvidia modules for version 5.13.0-1029
 This package pulls together the Linux kernel nvidia modules for
 version 5.13.0-1029 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-470-5.13.0-1029-oem
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.13.0-1029 (objects)
 This package contains the Linux kernel nvidia modules for version 5.13.0-1029.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-470-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-470-5.13.0-1029-oem
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.13.0-1029-oem | linux-image-unsigned-5.13.0-1029-oem,
 linux-signatures-nvidia-5.13.0-1029-oem (= 5.13.0-1029.36+1),
 linux-objects-nvidia-470-5.13.0-1029-oem (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Linux kernel nvidia modules for version 5.13.0-1029
 This package pulls together the Linux kernel nvidia modules for
 version 5.13.0-1029 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-470-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-510-5.13.0-1029-oem
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.13.0-1029 (objects)
 This package contains the Linux kernel nvidia modules for version 5.13.0-1029.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-510-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-510-5.13.0-1029-oem
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.13.0-1029-oem | linux-image-unsigned-5.13.0-1029-oem,
 linux-signatures-nvidia-5.13.0-1029-oem (= 5.13.0-1029.36+1),
 linux-objects-nvidia-510-5.13.0-1029-oem (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Linux kernel nvidia modules for version 5.13.0-1029
 This package pulls together the Linux kernel nvidia modules for
 version 5.13.0-1029 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-510-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.
